Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Jonas Bernard
AuthorEmail: public.jbernard@web.de
WebSite: https://fakestandby.jonasbernard.de/
SourceCode: https://github.com/JonasBernard/FakeStandby
IssueTracker: https://github.com/JonasBernard/FakeStandby/issues

AutoName: FakeStandby

RepoType: git
Repo: https://github.com/JonasBernard/FakeStandby.git

Builds:
  - versionName: 1.2.1
    versionCode: 4
    commit: v1.2.1
    subdir: app
    gradle:
      - adfree

  - versionName: 1.2.2
    versionCode: 5
    commit: v1.2.2
    subdir: app
    gradle:
      - adfree

  - versionName: 1.2.3
    versionCode: 6
    commit: v1.2.3
    subdir: app
    gradle:
      - adfree

  - versionName: 1.3.0
    versionCode: 7
    commit: v1.3.0
    subdir: app
    gradle:
      - adfree

  - versionName: 1.3.2
    versionCode: 9
    commit: dcaa3981eea28773445c7195bae3576007f54bfb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - adfree

  - versionName: 1.3.3
    versionCode: 10
    commit: 1db109e687681d9cadb5642b98e2164007c5c50c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - adfree

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.3.3
CurrentVersionCode: 10
